/*     417835 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide_wrap__417835__ {position:relative;max-width:1458px;margin:0 auto}
.slide__417835__ a {display:block;position:relative;border:none}
.slide__417835__ a img {border:none}
.slide__417835__.slide_zindex .owl-item {z-index:1}
.slide__417835__ .item {position:relative}
.slide__417835__ .item img {vertical-align:top}
.slide__417835__ .item .caption_wrap {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;padding:0 40px;}
.slide__417835__ .item .caption {display:table;width:100%;max-width:280px;height:100%;margin:0 auto;}
.slide__417835__ .item .caption_inner {display:table-cell;text-align:center;vertical-align:middle;}
.slide__417835__ .item .caption_inner .exp_text {display:block;margin-bottom:10px;font-size:16px;color:#fff;line-height:20px;letter-spacing:-.03em;word-break:keep-all;}
.slide__417835__ .item .caption_inner .subject {display:block;font-size:20px;font-weight:bold;color:#fff;line-height:24px;letter-spacing:-.03em;word-break:keep-all;}

.slide__417835__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide__417835__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:20px;height:20px;line-height:20px;margin-top:-10px;font-size:0;opacity:0.7}
.slide__417835__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff}
.slide__417835__ .owl-nav [class*='owl-']:hover {opacity:1}
.slide__417835__ .owl-nav .owl-prev {left:5px}
.slide__417835__ .owl-nav .owl-next {right:5px}
.slide__417835__ .owl-nav .owl-prev:before {content:'\e600'}
.slide__417835__ .owl-nav .owl-next:before {content:'\e601'}
.slide__417835__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.slide__417835__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.slide__417835__ .owl-dots .owl-dot {display:inline-block}
.slide__417835__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.slide__417835__ .owl-dots .owl-dot.active span,
.slide__417835__ .owl-dots .owl-dot:hover span {background:#fff;}

.slide_num__417835__ {position:absolute;right:0;bottom:140px;left:0;z-index:10;width:52px;margin:0 auto;}
.slide_num__417835__ .slide_num {display:inline-block;font-size:14px;font-weight:bold;color:#fff;line-height:26px;letter-spacing:.03em;vertical-align:top;}
.slide_num__417835__ .slide_num .current_num {color:#fff;}

.slide_thumb__417835__:after {content:'';display:block;clear:both;}
.slide_thumb__417835__ .item {display:table;float:left;width:calc(100% / 3);background:#fff;cursor:pointer;}
.slide_thumb__417835__ .item .inner {display:table-cell;padding:15px 10px 10px;vertical-align:top;}
.slide_thumb__417835__ .item .thumb_img {margin-bottom:5px;}
.slide_thumb__417835__ .item .thumb_img img {vertical-align:top;}
.slide_thumb__417835__ .item .thumb_num {margin:0 0 5px;padding:0;font-size:12px;font-weight:bold;color:#215591;}
.slide_thumb__417835__ .item .thumb_subject {margin:0;padding:0;font-size:14px;font-weight:bold;color:#000;letter-spacing:-.03em;}
.slide_thumb__417835__ .item .thumb_cont {margin:8px 0 0;padding:0;font-size:12px;color:#666;letter-spacing:-.03em;}
.slide_thumb__417835__ .item.active {background:#000;}
.slide_thumb__417835__ .item.active .thumb_num {color:#ffd051;}
.slide_thumb__417835__ .item.active .thumb_subject {color:#fff;}
.slide_thumb__417835__ .item.active .thumb_cont {color:#aaa;}
.slide_thumb__417835__ .owl-dot {display:none;}

.slide__417835__.empty__417835__ {padding:30px 10px;font-size:13px;text-align:center}

.slide__417835__.build_edit_mode .item {display:none}
.slide__417835__.build_edit_mode .item img {width:100%}
.slide__417835__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.slide__417835__ .item .caption {max-width:450px;}
	.slide__417835__ .item .caption_inner .exp_text {font-size:18px;line-height:26px;}
	.slide__417835__ .item .caption_inner .subject {font-size:32px;line-height:40px;}
}

@media all and (min-width:1024px){
	.slide__417835__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px;}
	.slide__417835__ .owl-nav [class*='owl-']:before {font-size:50px;}
	.slide__417835__ .owl-nav .owl-prev {left:15px}
	.slide__417835__ .owl-nav .owl-next {right:15px}
	.slide__417835__ .item .caption_wrap {max-width:1080px;margin:0 auto;}
	.slide__417835__ .item .caption {max-width:710px;margin:0;}
	.slide__417835__ .item .caption_inner {padding-bottom:100px;text-align:left;}
	.slide__417835__ .item .caption_inner .exp_text {margin-bottom:10px;font-size:24px;line-height:28px;}
	.slide__417835__ .item .caption_inner .subject {font-size:46px;line-height:50px;letter-spacing:-.05em;}

	.slide_num__417835__ {top:calc(50% - 15px);right:calc((100% - 1000px) / 2);left:auto;width:auto;height:20px;}
	.slide_num__417835__ .slide_num {font-size:20px;line-height:20px;}

	.slide_thumb__417835__ {position:absolute;right:0;bottom:0;z-index:10;}
	.slide_thumb__417835__ .item {width:245px;}
	.slide_thumb__417835__ .item .inner {padding:32px 35px 20px;}
	.slide_thumb__417835__ .item .thumb_num {margin-bottom:15px;font-size:18px;font-weight:bold;line-height:22px;}
	.slide_thumb__417835__ .item .thumb_subject {font-size:24px;line-height:28px;}
	.slide_thumb__417835__ .item .thumb_cont {margin-top:10px;font-size:16px;font-weight:bold;line-height:20px;}
	.slide_thumb__417835__ .item.active {background:rgba(0, 0, 0, .5);}
}

@media all and (min-width:1300px){
	.slide__417835__ .item .caption_inner {padding-bottom:100px;}
	.slide__417835__ .item .caption_inner .exp_text {margin-bottom:15px;font-size:30px;line-height:38px;}
	.slide__417835__ .item .caption_inner .subject {font-size:52px;line-height:62px;}

	.slide_num__417835__ .slide_num {font-size:30px;line-height:30px;}
}

/*     442825 : 실선      */
.solid_line__442825__ {display:block;position:relative;width:100%;height:0px}
.solid_line__442825__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #002862}

.solid_line__442825__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__442825__ {height:0px}
}

/*     492185 : 이미지      */
.img__492185__ {max-width:100%}
.img__492185__ * {box-sizing:border-box}
.img__492185__ a {display:block;vertical-align:top}
.img__492185__ img {width:250px;vertical-align:top}

/*     492195 : 이미지      */
.img__492195__ {max-width:100%}
.img__492195__ * {box-sizing:border-box}
.img__492195__ a {display:block;vertical-align:top}
.img__492195__ img {width:250px;vertical-align:top}

/*     442775 : 실선      */
.solid_line__442775__ {display:block;position:relative;width:100%;height:0px}
.solid_line__442775__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #002862}

.solid_line__442775__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__442775__ {height:0px}
}

/*     417855 : 타이틀 텍스트 + 링크      */
.title__417855__ {position:relative;font-size:0}
.title__417855__ p {display:inline-block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__417855__ a {display:block;position:absolute;right:0;bottom:2px;padding-right:13px;font-size:12px;color:#888;line-height:16px;}
.title__417855__ a:before {content:'';position:absolute;top:4px;right:3px;width:1px;height:7px;background:#888}
.title__417855__ a:after {content:'';position:absolute;top:7px;right:0;width:7px;height:1px;background:#888}

@media all and (min-width:1024px){
	.title__417855__ p {font-size:32px}
	.title__417855__ a {bottom:5px;padding-right:18px;font-size:16px;font-weight:bold;color:#000000;line-height:20px;}
	.title__417855__ a:before {top:6px;right:3px;width:2px;height:8px;background:#000000;}
	.title__417855__ a:after {top:9px;right:0;width:8px;height:2px;background:#000000;}
}

/*     417865 : 최근 게시글 - 목록 (내부 여백형)      */
.pm-board_list__417865__ {border-top:2px solid #000;border-bottom:1px solid #ddd;}
.pm-board_list__417865__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__417865__ ul li {margin:0;padding:0;border-top:1px solid #ddd;list-style-type:none}
.pm-board_list__417865__ ul li:first-child {border-top-width:0;}

.pm-board_list__417865__ ul li.header_bd {margin:0;padding:18px 5px;}
.pm-board_list__417865__ ul li.header_bd > a {display:block;position:relative;}
.pm-board_list__417865__ ul li.header_bd .cont_wrap {display:block;}
.pm-board_list__417865__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:15px;font-weight:bold;color:#000;line-height:19px;letter-spacing:-.03em;}
.pm-board_list__417865__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:17px;letter-spacing:-.03em;}
.pm-board_list__417865__.date_show ul li.header_bd > a {padding-left:90px;}
.pm-board_list__417865__.date_show ul li.header_bd > a:before {content:'';display:block;position:absolute;top:0;bottom:0;left:70px;width:1px;height:100%;background:#d5d5d5;}
.pm-board_list__417865__.date_show ul li.header_bd .bd_date {position:absolute;top:0;left:8px;}
.pm-board_list__417865__.date_show ul li.header_bd .bd_date .date_d {display:block;font-size:40px;font-weight:bold;color:#000;text-align:center;line-height:40px;}
.pm-board_list__417865__.date_show ul li.header_bd .bd_date .date_y_m {display:block;margin-top:3px;font-size:12px;font-weight:bold;color:#888;text-align:center;line-height:12px;}
.pm-board_list__417865__.date_show ul li.header_bd .cont_wrap {min-height:55px;}

.pm-board_list__417865__ ul li.list_bd a {display:block;position:relative;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:10px 5px;font-size:13px;color:#666;line-height:18px;letter-spacing:-.03em;}
.pm-board_list__417865__.date_show ul li.list_bd a {padding-right:65px}
.pm-board_list__417865__.date_show ul li.list_bd a .bd_date {position:absolute;top:10px;right:5px;color:#aaa}
.pm-board_list__417865__ ul li.list_bd.mgt_none {margin-top:0;}

.pm-board_list__417865__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__417865__ ul li.bd_blank {display:none}
.pm-board_list__417865__ ul li.bd_blank span {display:block;line-height:18px}

@media (min-width:1024px){
	.pm-board_list__417865__ {border-top-width:3px;}
	.pm-board_list__417865__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__417865__ ul li.header_bd {padding:35px 0;}
	.pm-board_list__417865__ ul li.header_bd .cont_wrap .h_title {font-size:20px;}
	.pm-board_list__417865__ ul li.header_bd .cont_wrap .h_cont {margin-top:12px;font-size:15px;color:#666;line-height:22px;}
	.pm-board_list__417865__.date_show ul li.header_bd > a {padding-left:130px;}
	.pm-board_list__417865__.date_show ul li.header_bd > a:before {left:98px;}
	.pm-board_list__417865__.date_show ul li.header_bd .bd_date {left:0;}
	.pm-board_list__417865__.date_show ul li.header_bd .bd_date .date_d {font-size:68px;line-height:68px;}
	.pm-board_list__417865__.date_show ul li.header_bd .bd_date .date_y_m {margin-top:5px;font-size:20px;line-height:20px;}
	.pm-board_list__417865__.date_show ul li.header_bd .cont_wrap {min-height:93px;}

	.pm-board_list__417865__ ul li.list_bd a {padding:25px 0;font-size:15px;line-height:20px;}
	.pm-board_list__417865__.date_show ul li.list_bd a .bd_date {top:25px;}

	.pm-board_list__417865__ ul li.bd_empty {line-height:20px}
	.pm-board_list__417865__ ul li.bd_blank {display:block}
	.pm-board_list__417865__ ul li.bd_blank span {line-height:20px}
}

/*     417875 : 타이틀 텍스트 + 링크      */
.title__417875__ {position:relative;font-size:0}
.title__417875__ p {display:inline-block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__417875__ a {display:block;position:absolute;right:0;bottom:2px;padding-right:13px;font-size:12px;color:#888;line-height:16px;}
.title__417875__ a:before {content:'';position:absolute;top:4px;right:3px;width:1px;height:7px;background:#888}
.title__417875__ a:after {content:'';position:absolute;top:7px;right:0;width:7px;height:1px;background:#888}

@media all and (min-width:1024px){
	.title__417875__ p {font-size:32px}
	.title__417875__ a {bottom:5px;padding-right:18px;font-size:16px;font-weight:bold;color:#000000;line-height:20px;}
	.title__417875__ a:before {top:6px;right:3px;width:2px;height:8px;background:#000000;}
	.title__417875__ a:after {top:9px;right:0;width:8px;height:2px;background:#000000;}
}

/*     417885 : 최근 게시글 - 앨범형      */
.pm-board_album__417885__ {overflow:hidden;padding-top:15px;border-top:2px solid #000;}
.pm-board_album__417885__ ul {margin:0 -5px;padding:0;list-style:none}
.pm-board_album__417885__ ul:after {content:'';display:block;clear:both}
.pm-board_album__417885__ ul li {box-sizing:border-box;float:left;padding:0 5px;}
.pm-board_album__417885__ ul li > a {display:block;}
.pm-board_album__417885__ ul li > a:after {content:'';display:block;clear:both;}
.pm-board_album__417885__ .figure {box-sizing:border-box;display:block;float:left;width:140px;margin-right:15px;}
.pm-board_album__417885__ .figure img {width:100%;vertical-align:top;}
.pm-board_album__417885__ .caption {display:block;overflow:hidden;}
.pm-board_album__417885__ .caption .date {display:block;margin-bottom:3px;font-size:11px;color:#aaa;line-height:13px;}
.pm-board_album__417885__ .caption .title {display:block;font-size:13px;font-weight:bold;color:#000;line-height:18px;letter-spacing:-.03em;}
.pm-board_album__417885__ .caption .title .comment {font-weight:normal;color:#888}
.pm-board_album__417885__ .caption .read_more {display:block;margin-top:6px;padding-top:6px;border-top:1px solid #ddd;font-size:0;}
.pm-board_album__417885__ .caption .read_more > span {display:inline-block;position:relative;padding-right:10px;font-size:11px;color:#666;line-height:14px;letter-spacing:-.03em;vertical-align:top;}
.pm-board_album__417885__ .caption .read_more > span:before {content:'';display:block;position:absolute;top:4px;right:0;width:1px;height:4px;background:#bbb;transform:rotate(-45deg)}
.pm-board_album__417885__ .caption .read_more > span:after {content:'';display:block;position:absolute;top:7px;right:0;width:1px;height:4px;background:#bbb;transform:rotate(45deg)}
.pm-board_album__417885__ .none_data {padding:10px 8px;font-size:14px;color:#666;text-align:center}

@media all and (min-width:1024px){
	.pm-board_album__417885__ {padding-top:0;border-top-width:0;}
	.pm-board_album__417885__ .figure {float:none;width:auto;margin:0 0 18px;}
	.pm-board_album__417885__ .caption {overflow:visible;}
	.pm-board_album__417885__ .caption .date {margin-bottom:8px;font-size:16px;line-height:20px;}
	.pm-board_album__417885__ .caption .title {font-size:20px;line-height:26px;letter-spacing:-.04em;}
	.pm-board_album__417885__ .caption .read_more {margin-top:12px;padding-top:12px;}
	.pm-board_album__417885__ .caption .read_more > span {padding-right:16px;font-size:16px;font-weight:bold;line-height:18px;}
	.pm-board_album__417885__ .caption .read_more > span:before {top:4px;width:2px;height:8px;}
	.pm-board_album__417885__ .caption .read_more > span:after {top:9px;width:2px;height:8px;}
}

/*     417905 : 공백      */
.solid_line__417905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__417905__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__417905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__417905__ {height:20px}
}

/*     417915 : 타이틀 + 서브 타이틀      */
.text_horizontal__417915__ .title__417915__ {
	margin:0 0 3px;padding:0;font-size:22px;font-weight:bold;color:#ffffff;text-align:center;line-height:1.2em;letter-spacing:0;
}
.text_horizontal__417915__ .text__417915__ {margin:0;padding:0;font-size:13px;color:#61aad9;text-align:center;line-height:1.2em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__417915__ {display:table;width:100%;table-layout:fixed;}
	.text_horizontal__417915__ .title__417915__ {display:table-cell;width:190px;margin:0;font-size:32px;text-align:left;vertical-align:bottom;}
	.text_horizontal__417915__ .text__417915__ {display:table-cell;padding-bottom:8px;font-size:18px;text-align:left;vertical-align:bottom;}
}

/*     417925 : 공백      */
.solid_line__417925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__417925__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__417925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__417925__ {height:20px}
}

/*     417935 : 이미지 리스트 (타일형)      */
.img_tile__417935__ {overflow:hidden}
.img_tile__417935__ .img_inner {margin:0 -5px}
.img_tile__417935__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__417935__ * {box-sizing:border-box}
.img_tile__417935__ .item {float:left;position:relative;width:100%;padding:0 5px 25px}
.img_tile__417935__ .item a {display:block}
.img_tile__417935__ .figure {display:block}
.img_tile__417935__ .figure img {width:60px;height:60px;vertical-align:top}
.img_tile__417935__ .caption {display:block;margin-top:10px}
.img_tile__417935__ .caption > span {display:block}
.img_tile__417935__ .caption > span.subject {font-weight:bold;color:#ffffff}
.img_tile__417935__ .caption > span.content {margin-top:5px;color:#ffffff}

.text_m_sml__417935__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__417935__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__417935__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__417935__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__417935__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__417935__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__417935__ .item {width:100%}
.col_m_2__417935__ .item {width:50%}
.col_m_3__417935__ .item {width:33.3333%}
.col_m_4__417935__ .item {width:25%}
.col_m_1__417935__ .item,
.col_m_2__417935__ .item2n,
.col_m_3__417935__ .item3n,
.col_m_4__417935__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__417935__ .item,
	.col_m_2__417935__ .item2n,
	.col_m_3__417935__ .item3n,
	.col_m_4__417935__ .item4n {clear:none}

	.col_t_1__417935__ .item {width:100%}
	.col_t_2__417935__ .item {width:50%}
	.col_t_3__417935__ .item {width:33.3333%}
	.col_t_4__417935__ .item {width:25%}
	.col_t_5__417935__ .item {width:20%}
	.col_t_6__417935__ .item {width:16.6666%}
	.col_t_1__417935__ .item,
	.col_t_2__417935__ .item2n,
	.col_t_3__417935__ .item3n,
	.col_t_4__417935__ .item4n,
	.col_t_5__417935__ .item5n,
	.col_t_6__417935__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__417935__ .img_inner {margin:0 -10px}
	.img_tile__417935__ .item {padding:10px}
	.img_tile__417935__ .figure img {width:auto;height:auto;}
	.img_tile__417935__ .caption {margin-top:15px}
	.img_tile__417935__ .caption > span.content {margin-top:10px}

	.text_sml__417935__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__417935__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__417935__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__417935__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__417935__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__417935__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__417935__ .item,
	.col_t_2__417935__ .item2n,
	.col_t_3__417935__ .item3n,
	.col_t_4__417935__ .item4n,
	.col_t_5__417935__ .item5n,
	.col_t_6__417935__ .item6n {clear:none}

	.col_pc_1__417935__ .item {width:100%}
	.col_pc_2__417935__ .item {width:50%}
	.col_pc_3__417935__ .item {width:33.3333%}
	.col_pc_4__417935__ .item {width:25%}
	.col_pc_5__417935__ .item {width:20%}
	.col_pc_6__417935__ .item {width:16.6666%}
	.col_pc_1__417935__ .item,
	.col_pc_2__417935__ .item2n,
	.col_pc_3__417935__ .item3n,
	.col_pc_4__417935__ .item4n,
	.col_pc_5__417935__ .item5n,
	.col_pc_6__417935__ .item6n {clear:both}
}

/*     417945 : 공백      */
.solid_line__417945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__417945__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__417945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__417945__ {height:40px}
}

/*     462935 : 공백      */
.solid_line__462935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__462935__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__462935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__462935__ {height:10px}
}

/*     421445 : 이미지 리스트 (타일형)      */
.img_tile__421445__ {overflow:hidden}
.img_tile__421445__ .img_inner {margin:0 -5px}
.img_tile__421445__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__421445__ * {box-sizing:border-box}
.img_tile__421445__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__421445__ .item a {display:block}
.img_tile__421445__ .figure {display:block}
.img_tile__421445__ .figure img {vertical-align:top}
.img_tile__421445__ .caption {display:block;margin-top:10px}
.img_tile__421445__ .caption > span {display:block}
.img_tile__421445__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__421445__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__421445__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__421445__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__421445__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__421445__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__421445__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__421445__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__421445__ .item {width:100%}
.col_m_2__421445__ .item {width:50%}
.col_m_3__421445__ .item {width:33.3333%}
.col_m_4__421445__ .item {width:25%}
.col_m_1__421445__ .item,
.col_m_2__421445__ .item2n,
.col_m_3__421445__ .item3n,
.col_m_4__421445__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__421445__ .item,
	.col_m_2__421445__ .item2n,
	.col_m_3__421445__ .item3n,
	.col_m_4__421445__ .item4n {clear:none}

	.col_t_1__421445__ .item {width:100%}
	.col_t_2__421445__ .item {width:50%}
	.col_t_3__421445__ .item {width:33.3333%}
	.col_t_4__421445__ .item {width:25%}
	.col_t_5__421445__ .item {width:20%}
	.col_t_6__421445__ .item {width:16.6666%}
	.col_t_1__421445__ .item,
	.col_t_2__421445__ .item2n,
	.col_t_3__421445__ .item3n,
	.col_t_4__421445__ .item4n,
	.col_t_5__421445__ .item5n,
	.col_t_6__421445__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__421445__ .img_inner {margin:0 -10px}
	.img_tile__421445__ .item {padding:10px}
	.img_tile__421445__ .caption {margin-top:15px}
	.img_tile__421445__ .caption > span.content {margin-top:10px}

	.text_sml__421445__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__421445__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__421445__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__421445__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__421445__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__421445__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__421445__ .item,
	.col_t_2__421445__ .item2n,
	.col_t_3__421445__ .item3n,
	.col_t_4__421445__ .item4n,
	.col_t_5__421445__ .item5n,
	.col_t_6__421445__ .item6n {clear:none}

	.col_pc_1__421445__ .item {width:100%}
	.col_pc_2__421445__ .item {width:50%}
	.col_pc_3__421445__ .item {width:33.3333%}
	.col_pc_4__421445__ .item {width:25%}
	.col_pc_5__421445__ .item {width:20%}
	.col_pc_6__421445__ .item {width:16.6666%}
	.col_pc_1__421445__ .item,
	.col_pc_2__421445__ .item2n,
	.col_pc_3__421445__ .item3n,
	.col_pc_4__421445__ .item4n,
	.col_pc_5__421445__ .item5n,
	.col_pc_6__421445__ .item6n {clear:both}
}

/*     463415 : 공백      */
.solid_line__463415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__463415__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__463415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__463415__ {height:10px}
}

/*     462915 : 공백      */
.solid_line__462915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__462915__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__462915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__462915__ {height:60px}
}

/*     462925 : 이미지 리스트 (타일형)      */
.img_tile__462925__ {overflow:hidden}
.img_tile__462925__ .img_inner {margin:0 -5px}
.img_tile__462925__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__462925__ * {box-sizing:border-box}
.img_tile__462925__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__462925__ .item a {display:block}
.img_tile__462925__ .figure {display:block}
.img_tile__462925__ .figure img {vertical-align:top}
.img_tile__462925__ .caption {display:block;margin-top:10px}
.img_tile__462925__ .caption > span {display:block}
.img_tile__462925__ .caption > span.subject {font-weight:bold;color:#ffffff}
.img_tile__462925__ .caption > span.content {margin-top:5px;color:#fdfd93}

.text_m_sml__462925__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__462925__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__462925__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__462925__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__462925__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__462925__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__462925__ .item {width:100%}
.col_m_2__462925__ .item {width:50%}
.col_m_3__462925__ .item {width:33.3333%}
.col_m_4__462925__ .item {width:25%}
.col_m_1__462925__ .item,
.col_m_2__462925__ .item2n,
.col_m_3__462925__ .item3n,
.col_m_4__462925__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__462925__ .item,
	.col_m_2__462925__ .item2n,
	.col_m_3__462925__ .item3n,
	.col_m_4__462925__ .item4n {clear:none}

	.col_t_1__462925__ .item {width:100%}
	.col_t_2__462925__ .item {width:50%}
	.col_t_3__462925__ .item {width:33.3333%}
	.col_t_4__462925__ .item {width:25%}
	.col_t_5__462925__ .item {width:20%}
	.col_t_6__462925__ .item {width:16.6666%}
	.col_t_1__462925__ .item,
	.col_t_2__462925__ .item2n,
	.col_t_3__462925__ .item3n,
	.col_t_4__462925__ .item4n,
	.col_t_5__462925__ .item5n,
	.col_t_6__462925__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__462925__ .img_inner {margin:0 -10px}
	.img_tile__462925__ .item {padding:10px}
	.img_tile__462925__ .caption {margin-top:15px}
	.img_tile__462925__ .caption > span.content {margin-top:10px}

	.text_sml__462925__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__462925__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__462925__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__462925__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__462925__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__462925__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__462925__ .item,
	.col_t_2__462925__ .item2n,
	.col_t_3__462925__ .item3n,
	.col_t_4__462925__ .item4n,
	.col_t_5__462925__ .item5n,
	.col_t_6__462925__ .item6n {clear:none}

	.col_pc_1__462925__ .item {width:100%}
	.col_pc_2__462925__ .item {width:50%}
	.col_pc_3__462925__ .item {width:33.3333%}
	.col_pc_4__462925__ .item {width:25%}
	.col_pc_5__462925__ .item {width:20%}
	.col_pc_6__462925__ .item {width:16.6666%}
	.col_pc_1__462925__ .item,
	.col_pc_2__462925__ .item2n,
	.col_pc_3__462925__ .item3n,
	.col_pc_4__462925__ .item4n,
	.col_pc_5__462925__ .item5n,
	.col_pc_6__462925__ .item6n {clear:both}
}

/*     463395 : 공백      */
.solid_line__463395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__463395__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__463395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__463395__ {height:40px}
}

/*     441905 : YouTube 동영상 플레이어      */
/* farm */
.farm__441905__ {display:table;width:100%}
.farm__441905__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__441905__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__441905__ .player-item,
.player__441905__ iframe,
.player__441905__ embed,
.player__441905__ object,
.player__441905__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__441905__.player-16by9 {padding-bottom:56.25%}
.player__441905__.player-4by3 {padding-bottom:75%}

/*     442805 : 타이틀 텍스트      */
.title__442805__ {font-size:0}
.title__442805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__442805__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__442805__.style_top p {padding-top:10px}
.title__442805__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__442805__.style_right p {padding-right:14px}
.title__442805__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__442805__.style_bottom p {padding-bottom:12px}
.title__442805__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__442805__.style_left p {padding-left:14px}
.title__442805__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__442805__.style_circle1 p {padding-left:18px}
.title__442805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__442805__.style_circle2 p {padding-left:18px}
.title__442805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__442805__ p {font-size:16px}
	.title__442805__.style_top p:before {width:16px}
	.title__442805__.style_right p:before {height:16px}
	.title__442805__.style_bottom p:before {width:16px}
	.title__442805__.style_left p:before {height:16px}
}

/*     442815 : 실선      */
.solid_line__442815__ {display:block;position:relative;width:100%;height:10px}
.solid_line__442815__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #0f2034}

.solid_line__442815__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__442815__ {height:5px}
}

/*     421455 : 텍스트 오버레이 이미지      */
.text_over_img__421455__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__421455__ * {box-sizing:border-box}
.text_over_img__421455__ a {display:inline-block;max-width:100%}
.text_over_img__421455__ img {vertical-align:top}
.text_over_img__421455__ .caption {position:absolute;left:0;width:100%}
.text_over_img__421455__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__421455__ .caption .subject {font-weight:bold;color:#ffffff}
.text_over_img__421455__ .caption .content {color:#ffffff}

.text_m_sml__421455__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__421455__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__421455__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__421455__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__421455__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__421455__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__421455__ .caption {top:20px;text-align:left}
.text_mid__421455__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__421455__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__421455__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__421455__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__421455__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__421455__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__421455__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__421455__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__421455__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__421455__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     418125 : 이미지 (모바일/PC 출력 구분)      */
.img__418125__ {position:relative;}
.img__418125__ .figure img {width:100%;vertical-align:top}
.img__418125__ .figure .img_pc {display:none;}
.img__418125__ .caption {position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;padding:5vw;}
.img__418125__ .caption > dl {margin:0;padding:0;}
.img__418125__ .caption > dl > dt {margin:0;padding:0;font-size:20px;font-weight:bold;color:#fff;line-height:25px;letter-spacing:-.03em;text-shadow:1px 1px 1px rgba(0, 0, 0, .5);}
.img__418125__ .caption > dl > dd {margin:5px 0 0;padding:0;font-size:13px;color:#c9ced4;line-height:18px;letter-spacing:-.03em;text-shadow:1px 1px 1px rgba(0, 0, 0, .5);}
.img__418125__ .btn {margin-top:15px;font-size:0;}
.img__418125__ .btn a {display:inline-block;background:#237eb8;}
.img__418125__ .btn a > span {display:table;position:relative;width:100%;height:42px;}
.img__418125__ .btn a > span:before {content:'';display:block;position:absolute;top:-5px;right:20px;bottom:0;width:1px;height:6px;margin:auto 0;background:#fff;transform:rotate(-45deg)}
.img__418125__ .btn a > span:after {content:'';display:block;position:absolute;top:3px;right:20px;bottom:0;width:1px;height:6px;margin:auto 0;background:#fff;transform:rotate(45deg)}
.img__418125__ .btn a > span > span {display:table-cell;padding:5px 40px 5px 20px;font-size:13px;font-weight:bold;color:#fff;line-height:16px;vertical-align:middle;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__418125__ .figure .img_m {display:none;}
	.img__418125__ .figure .img_pc {display:block;}
	.img__418125__ .caption {padding:45px;}
	.img__418125__ .caption > dl {display:table;height:100%;}
	.img__418125__ .caption > dl > dt {display:table-cell;font-size:32px;line-height:38px;letter-spacing:-.05em;vertical-align:middle;}
	.img__418125__ .caption > dl > dd {display:table-cell;padding-left:30px;font-size:16px;line-height:22px;vertical-align:middle;}
	.img__418125__ .btn {position:absolute;top:50%;right:45px;z-index:1;margin:0;transform:translateY(-50%);}
	.img__418125__ .btn a > span {height:65px;}
	.img__418125__ .btn a > span:before {top:-6px;right:30px;width:2px;height:8px;}
	.img__418125__ .btn a > span:after {top:4px;right:30px;width:2px;height:8px;}
	.img__418125__ .btn a > span > span {padding:5px 50px 5px 30px;font-size:15px;}
}

